Paypal

Synced PayPal transactions

GET
/api/v1/paypal/transactions

Synced PayPal transactions.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

page?integer
Range1 <= value
Default1
page_size?integer
Range1 <= value <= 500
Default100
category?string|null
merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/paypal/transactions"
{  "data": {    "items": [      {}    ],    "pagination": {      "has_next": false,      "has_previous": false,      "page": 1,      "page_size": 25,      "total": 0,      "total_pages": 0    }  },  "meta": {},  "success": true}